Page MenuHomePhabricator

Enable import in Tulu Wikipedia
Closed, ResolvedPublic

Description

Tulu Wikipedia (tcy.wikipedia.org) has been created recently. Please enable transwiki import facility for this Wikipedia so that we can import templates and other pages needed to setup the basic environment for this Wikipedia.

Thanking you,
Pavanaja
Tulu and Kannada Wikipedia administrator

Event Timeline

Pavanaja created this task.Aug 19 2016, 9:12 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 19 2016, 9:12 AM

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.

For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptAug 19 2016, 10:46 AM
Urbanecm added a subscriber: Urbanecm.EditedAug 19 2016, 5:34 PM

Hi, enabling transwiki import is possible. Which wikis should be set as import sources? Importing from wikis which aren't list isn't possible.

Urbanecm claimed this task.Aug 19 2016, 5:36 PM
Urbanecm triaged this task as Low priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 19 2016, 5:36 PM

Hello Urbanecm ,
For now these will do, I hope

  1. En (WP) -- primary
  2. Kn (WP) -- close to Tulu language, direct importing from here sometimes may help in localisation
  3. Te (WP)
  4. Commoms
  5. Meta

Thank you.

Okay, thanks.

Change 305777 had a related patch set uploaded (by Urbanecm):
Enable transwiki upload for tcywiki

https://gerrit.wikimedia.org/r/305777

It'll be deployed on August 22 13:00-14:00 UTC.

Urbanecm, thanks a lot for your quick action. :)

Urbanecm renamed this task from Enable import i Tulu Wikipedia to Enable import in Tulu Wikipedia.Aug 21 2016, 12:37 PM

Change 305777 merged by jenkins-bot:
Enable transwiki upload for tcywiki

https://gerrit.wikimedia.org/r/305777

Mentioned in SAL [2016-08-22T13:09:56Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable transwiki upload for tcywiki T143397 (duration: 00m 58s)

@Pavanaja The change is deployed. Please check if it works. Thanks in advance!

@Pavanaja The change is deployed. Please check if it works. Thanks in advance!

Thanks a lot. The importing is working now.

Regards,
Pavanaja

Urbanecm closed this task as Resolved.Aug 26 2016, 1:16 PM

Thanks, marking as resolved.